.page_title_box { width:100%;height:auto;overflow:hidden;text-align:center;font-family: 'Pretendard';padding:115px 10px 70px 10px; }
.page_title_box .text1 { width:100%;height:auto;overflow:hidden;font-size:16px;line-height:20px;color:#b5b5b5;letter-spacing:2px;margin-bottom:15px; }
.page_title_box .text1 span { color:#a7d1f9; }
.page_title_box .text2 { width:100%;height:auto;overflow:hidden;font-size:45px;line-height:55px;font-weight:900;margin-bottom:30px; }
.page_title_box .text3 { width:100%;height:auto;overflow:hidden;font-size:27px;line-height:35px;font-weight:300; }
.page_title_box .text3 span { display:inline-block; }

.sub_sec03 { position:relative;width:100%;height:auto;overflow:hidden; }
.mobile-map{display:none;}
.sub_sec01 { position:relative;max-width:1200px;width:100%;height:auto;overflow:hidden;margin:0px auto;display:flex;font-family: 'Pretendard';padding:90px 0px 150px 0px;gap:15px;}
.sub_sec01 .inbox { position:relative;max-width:600px;width:100%;height:auto;display:flex;padding:0px 0px 0px 10px; }
.sub_sec01 .inbox .circlebox { position:relative;width:39%;height:auto;overflow:hidden; }
.sub_sec01 .inbox .circlebox .circlecon { positi  on:relative;width:100%;height:auto;overflow:hidden;background:#023f73;border-radius:50%;text-align:center;margin-bottom:30px; }
.sub_sec01 .inbox .circlebox .circlecon img { width:100%; }
.sub_sec01 .inbox .circlebox .textcon { position:absolute;width:64%;height:auto;overflow:hidden;left:50%;bottom:0px;transform: translate(-50%, 0%);text-align:center;border:5px solid #023f73;border-radius:30px;line-height:50px;background:#fff;font-size:27px;font-weight:800;white-space: nowrap;}

.sub_sec01 .inbox .textbox { position:relative;width:61%;height:auto;padding:0px 0px 0px 20px; }
.sub_sec01 .inbox .textbox .textinbox { position:absolute;width:100%;height:auto;overflow:hidden;left:20px;top:50%;transform: translate(0%, -50%); }
.sub_sec01 .inbox .textbox .textinbox .intext1 { width:100%;height:auto;overflow:hidden;font-size:20px;line-height:30px;margin-bottom:40px;font-weight:300; }
.sub_sec01 .inbox .textbox .textinbox .intext2 { width:100%;height:auto;overflow:hidden;font-size:40px;line-height:50px;font-weight:800; }
.sub_sec01 .inbox .textbox .textinbox .intext2 span { font-size:20px;font-weight:300; }
.sub_sec01 .inbox .textbox .textinbox .intext3 { width:100%;height:auto;overflow:hidden;font-size:22px;line-height:39px;margin-bottom:20px;font-weight:300;letter-spacing:-1px; }
.sub_sec01 .inbox .textbox .textinbox .intext3 span { display:inline-block;width:100px; }
.sub_sec01 .inbox .textbox .textinbox .intext4 { width:100%;height:auto;overflow:hidden;font-size:15px;line-height:20px;font-weight:300; }

.sub_sec02 { position:relative;max-width:1200px;width:100%;height:auto;overflow:hidden;margin:0px auto;padding:110px 10px 120px 10px;font-family: 'Pretendard'; }
.sub_sec02 .toptitle { position:relative;width:100%;height:auto;overflow:hidden;line-height:65px;font-size:27px;font-weight:800;margin-bottom:45px; }
.sub_sec02 .toptitle .tleft { display:inline; }
.sub_sec02 .toptitle .tleft img { max-width:100%; }
.sub_sec02 .toptitle .tright { display:inline; }
.sub_sec02 .info_out { position:relative;width:100%;height:auto;overflow:hidden;display:flex; }
.sub_sec02 .info_out .inbox { position:relative;width:100%;height:auto;overflow:hidden;font-size:20px;line-height:30px;padding-left:65px;letter-spacing:-1px; }
.sub_sec02 .info_out .inbox span { color:#023f73;font-weight:600; }

@media all and (max-width:1200px) {
  .sub_sec01 { flex-direction: column;align-items: center;padding:20px 0px 30px 0px; }
  .sub_sec01 .inbox { padding:0px 0px 0px 10px;margin-bottom:30px; }
  }

@media all and (max-width:1500px) {

}

@media all and (max-width:991px) {
.page_title_box { padding:40px 0px 40px 0px; }
.page_title_box .text1 { font-size:14px;line-height:18px;margin-bottom:15px; }
.page_title_box .text2 { font-size:28px;line-height:40px; }
.page_title_box .text3 { font-size:17px;line-height:25px; }

.sub_sec02 { padding:50px 10px 80px 10px; }
.sub_sec02 .toptitle { line-height:40px;font-size:22px;margin-bottom:20px; }
.sub_sec02 .toptitle .tleft img { max-width:40px; }
.sub_sec02 .info_out { flex-direction: column; }
.sub_sec02 .info_out .inbox { font-size:16px;line-height:22px;padding-left:40px; }
}

@media all and (max-width:700px) {
  .sub_sec01 .inbox { max-width:350px;padding:0px 5px 0px 5px; }
  .sub_sec01 .inbox .circlebox { position:relative;width:25%;height:auto;overflow:hidden; }
  .sub_sec01 .inbox .circlebox .textcon { width:100%;text-align:center;border:5px solid #023f73;border-radius:25px;line-height:40px;background:#fff;font-size:15px; }
  
  .sub_sec01 .inbox .textbox { width:69%;padding:0px 0px 0px 10px; }
  .sub_sec01 .inbox .textbox .textinbox { left:10px;top:50%;transform: translate(0%, -50%); }
  .sub_sec01 .inbox .textbox .textinbox .intext1 { font-size:15px;line-height:20px;margin-bottom:20px;font-weight:300; }
  .sub_sec01 .inbox .textbox .textinbox .intext2 { font-size:25px;line-height:35px;font-weight:800; }
  .sub_sec01 .inbox .textbox .textinbox .intext2 span { font-size:14px;font-weight:300; }
  .sub_sec01 .inbox .textbox .textinbox .intext3 { font-size:14.5px;line-height:20px;margin-bottom:20px;font-weight:300;letter-spacing:-0.5px;white-space: nowrap;}
  .sub_sec01 .inbox .textbox .textinbox .intext3 span { display:inline-block;width:70px; }
  .sub_sec01 .inbox .textbox .textinbox .intext4 { font-size:13px;line-height:18px;font-weight:300;letter-spacing:-0.5px; }
  
  }

@media (max-width:450px){
  .sub_sec03{display: none;}
  .mobile-map{position:relative;display:flex;justify-content: center;}
  .mobile-map > img:first-child{width: 100%;height: 100%;object-fit: cover;}
  .mobile-map > img:last-child{position: absolute;top:42vw;left:53vw;width: 36.5vw;}

  /* .mobile-map > img:first-child ---> width:100% 안했을때 */
  /* .mobile-map > img:last-child{position: absolute;top:240px;left:60vw;width: 120px;} */ 
}

  
  
  @keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0);
    }
  
    40% {
      -webkit-transform: translateY(-3rem);
      -ms-transform: translateY(-3rem);
      transform: translateY(-3rem);
    }
  
    60% {
      -webkit-transform: translateY(-1.5rem);
      -ms-transform: translateY(-1.5rem);
      transform: translateY(-1.5rem);
    }
  }